body {
		display: felx;
}

#logo-container {
margin:auto;
width: 1480px;
height: 1100px;
background-size: cover;
background: url();
border-radius:0%;
}

#logo-container:hover {
margin:auto;
width: 1480px;
height: 1100px;
background-size: cover;
background: url(homepagelogo.gif);
border-radius:0%;
}


